
/* Dark */
"Egb-Uh-1Ak.label" = "Escuro";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Importar tema";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Eliminar Predefinição…";

/* Presets */
"U12-n3-h5D.title" = "Predefinições";

/* Standard… */
"aA6-t3-g7e.title" = "Padrão";

/* Light */
"eAf-ih-vzz.label" = "Claro";

/* Save as Preset */
"i1G-G9-AcT.title" = "Guardar como predefinição";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Exportar tema";
